.prognosis_container {
	box-sizing: border-box;
	float: left;
	width: 100%;
	position: relative;
	min-height: 64px;
	margin: 25px 0 0;
}

.prognosis_container * {
	box-sizing: border-box;
}

.prognosis_loader {
	position: absolute;
	right: 50%;
	top: 8px;
}

.prognosis_loader img {
	width: 20px;
}

.prognosis_content table {
	width: 300px;
	max-width: 100%;
	border: none;
	margin: 0;
}

.prognosis_content td {
	padding: 5px 0;
	line-height: 20px;
	border: none;
}

.prognosis_content td:nth-child(1) {
	font-weight: 600;
}

.more_info_to_tab {
	display: inline-block;
	margin: 25px 0 0;
	color: #252525;
	text-decoration: underline;
}

.more_info_to_tab i {
	margin: 0 0 0 10px;
	line-height: inherit!important;
}